* {
	padding:0;
	margin:0;
	outline::none;
	border:none;
	list-style:disc;
	list-style-position:inside;
	height: 100%;
	line-height: 1.5;
}

strong {
	font-size:12px;font-weight: bold;
}

p {
	line-height: 1.5;
	margin-top: 7px;
	margin-bottom: 4px;
}

h3 {
	font-size:12px;
	color: #ce1126;
	font-weight: bold;
	margin-top: 7px;
	margin-bottom: 3px;
}

ul {
	margin-left: 15px;
}

a {
	color: #777772;
	text-decoration: none;
}

a:hover {
	color: #777772;
	text-decoration: underline;
}

body {
	background-image: url(Images/bg.gif);
	background-position: left top;
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #555555;
	height: 100%;
}

#container {
	background-color: #ffffff;
	width: 702px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	vertical-align: top;
}
#header {
}


#logo {
	background-image: url(Images/jpw.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	height: 150px;
	width: 702px;
	margin: 0px;
	padding: 0px;
}
#section {
	width: 582px;
	margin-top: 15px;
	margin-right: 35px;
	margin-left: 35px;
	padding-right: 25px;
	padding-left: 25px;
}
.article {
	width: 702px;
}
#footer-container {
	width: 702px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	display: none;
}

#slideshow {	
	width: 702px;
	height: 104px;
	margin-bottom:7px;
}

#sidebar {
	display: none;
}

#navigation-leiste {
	width: 702px;
	height: 40px;
}

#navigation-leiste a {
	text-decoration:none;
}

/*.menu-jpw-container ul {
	width:702px;
}

.menu-jpw-container li {
	float: left;
	list-style:none;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	margin: 0px 10px 0px 10px;
	max-width:102px;
}

.menu-jpw-container li li {
	float: left;
	list-style:none;
	font-weight:normal;
	text-transform:none;
	
}

.menu-jpw-container li ul {
	margin-left: -9999px;
	width:702px;
}

.menu-jpw-container li:hover ul {
	margin-left: 0;
	display:block;
}*/

.menu-item:hover {
	background-image: url(Images/nav_dots.png);
	background-repeat: no-repeat;
}

.current-menu-item {
	background-image: url(Images/nav_dots.png);
	background-repeat: no-repeat;
}

ul.submenu {
	margin-top:-5px;
}